{
    "resource": {
        "image": "Imagem",
        "text": "PDF",
        "video": "Video",
        "audio": "\u00c1udio",
        "nav_explica": "Neste campo, voc\u00ea pode carregar imagens, fazer atalhos e outras refer\u00eancias do objeto. Existem v\u00e1rias op\u00e7\u00f5es para os diferentes tipos de m\u00eddia (imagem, PDF, v\u00eddeo, \u00e1udio). Um bot\u00e3o (tri\u00e2ngulo verde apontado para cima) serve para carregar uma imagem ou representa\u00e7\u00e3o do objeto no servidor; outra  (Seta apontando para o globo) serve para criar atalhos a fontes da web.<br><br>Por favor, use estes bot\u00f5es apenas para criar atalhos\/ carregar imagens e representa\u00e7\u00f5es do objeto com essas op\u00e7\u00f5es. Informa\u00e7\u00f5es contextuais (m\u00eddia) devem ser acessadas atrav\u00e9s de atalhos com a Web ou carregadas atrav\u00e9s de&quot;Documento&quot; (ambos uma linha acima).<br><br>Este campo \u00e9 para:<br>\u2022 Fotos do objeto<br>\u2022 Descri\u00e7\u00f5es do objeto em texto (PDF)<br>\u2022 Videos de exibi\u00e7\u00e3o do objeto<br>\u2022 Arquivos de \u00e1udio do objeto",
        "upload_image": "Carregar imagem do objeto (jpg) e criar atalho",
        "link_image": "Salvar atalho de uma imagem (jpg) do objeto na Web",
        "upload_pdf": "Carregar representa\u00e7\u00e3o do objeto (PDF) e criar atalho",
        "link_pdf": "Salvar atalho do arquivo (PDF) que representa o objeto dispon\u00edvel na Web",
        "upload_video": "Carregar representa\u00e7\u00e3o do objeto em v\u00eddeo (mp4,flv) e criar atalho",
        "link_video": "Salvar atalho do video (mp4,flv) que representa o objeto na Web",
        "upload_audio": "Carregar representa\u00e7\u00e3o do objeto em arquivo de \u00e1udio  (mp3) e criar atalho",
        "link_audio": "Salvar atalho do arquivo de \u00e1udio (mp3) que representa o objeto na Web",
        "navigation_off": "Ocultar a barra de upload",
        "navigation_above": "Posicionar a navega\u00e7\u00e3o de carregamento acima das imagens  ",
        "navigation_below": "Posicionar a navega\u00e7\u00e3o de carregamento abaixo das imagens  ",
        "navigation_on": "Ativar navega\u00e7\u00e3o de carregamento",
        "image_list": "Exibir lista de imagens",
        "image_grid": "Exibir imagens em grade",
        "iptc_refresh_all": "Atualizar todos os dados IPTC em todas as imagens do objeto",
        "title": "T\u00edtulo da refer\u00eancia",
        "annotation": "Coment\u00e1rios",
        "photographer": "Fot\u00f3grafo",
        "creator": "Concebido por:",
        "not_given": "N\u00e3o especificado",
        "rights_holder": "Detentor dos direitos",
        "rights_status": "Status dos direitos",
        "resource_type": "Tipo de refer\u00eancia",
        "public": "Vis\u00edvel ao p\u00fablico",
        "with_object": "Com o objeto",
        "never": "Nunca",
        "stored": "Armazenado",
        "internal": "Este servidor",
        "external": "Externo (atalho)",
        "make_main": "Estabelecer esta como refer\u00eancia principal",
        "large_version_window": "Exibir uma vers\u00e3o ampliada em nova janela",
        "large_version": "Abrir vers\u00e3o ampliada ",
        "order_front": "Colocar esta imagem na frente da ordem das imagens",
        "order_back": "Colocar esta imagem no fim da ordem das imagens",
        "image_hide": "Ocultar imagem",
        "resource_hide": "Ocultar refer\u00eancia",
        "image_show": "Fazer p\u00fablica a imagem",
        "resource_show": "Fazer p\u00fablica a refer\u00eancia",
        "image_delete": "Ocultar imagem",
        "resource_delete": "Excluir imagem",
        "image_dimensions": "Dimens\u00f5es",
        "file_size": "Tamanho do arquivo",
        "no_iptc": "N\u00e3o h\u00e1 dados IPTC dispon\u00edveis, fa\u00e7a a cria\u00e7\u00e3o com um clique",
        "resource_info": "Informa\u00e7\u00e3o a ser exibida",
        "delete_question": "Voce est\u00e1 prestes a excluir uma refer\u00eancia do objeto",
        "delete_no": "N\u00e3o, foi acidentalmente ( voltar) ",
        "delete_yes": "Sim, continue adiante",
        "preview": "Pr\u00e9-visualiza\u00e7\u00e3o",
        "3d_object": "3D Object",
        "upload_3d_object": "Upload 3D object",
        "image_annotations": "Image annotations",
        "attempt_automatic_image_tagging": "Attempt to use automatic image categorization for tagging the object",
        "3d": "3D object"
    }
}